Subject: Re: draft-housley-binarytime-00.txt

From: Peter Sylvester <[email-masked]>
Date: Fri, 17 Sep 2004 13:16:58 +0200 (MEST)

I probably or eventually don't want you to stop you think that, i.e., 
you may or may not continue to believe I *must* agree or disagree 
to agree or disagree, or else.

> On this aspect, I thing we must agree to disagree.  One man's 
> straightforward is obviously not the same as another man's straightforward.
> 
> Russ
> 
>